/* FONTS */
@font-face {
  font-family: inter_regular;
  src: url('../../inc/fonts/Inter/static/Inter-Regular.ttf');
}
@font-face {
  font-family: inter_bold;
  src: url('../../inc/fonts/Inter/static/Inter-Bold.ttf');
}
/* END FONTS */

/* GENERAL */
* {
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
html, body {
  font-size: 100%;
  height: 100%;
  position: relative;
  background-color: #F5F5F5;
}
body {
  background-color: #F5F5F5;
  background-image: none;
  font-family: inter_regular, Helvetica, "Helvetica Neue", arial, sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 0;
}
a, a:hover, a:visited, a:focus, a:link {
  text-decoration: none;
}
img {
  border: 0;
  margin: 0;
  padding: 0;
  max-width: 100%;
  width: 100%;
}

h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
}
h2 {
  font-family: inter_bold, Helvetica, "Helvetica Neue", arial, sans-serif;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: .5rem;
  color: #10253E;
}
h2 strong {
  color: #fff;
}
h3 {
  font-size: 1.5rem;
  line-height: 1.25;
  text-transform: uppercase;
  color: #cebda3;
  margin-bottom: .5rem;
}

video {
  display: inline-block;
  width: 100%;
  height: auto;
}

.clear-both {
  clear: both;
  font-size: 0;
  line-height: 0;
  height: 0;
  visibility: hidden;
}
.ow {
  overflow-wrap: break-word;
  word-wrap: break-word;
  hyphens: auto;
}

.dark {
  color: #10253E;
}
.anchor {
  padding: 28px 0;
}
.seperator-line {
  background-color: #10253E;
  width: 60%;
  height: 1px;
  margin: 50px auto 0 auto;
}
/* END GENERAL */


/* ------------------------------------------------------------ */

.wrapper {
  background-color: #F5F5F5;
  margin: 0 auto;
  position: relative;
  width: 100%;
  height: 100%;
  /* scroll-behavior: smooth; */

  /* TODOO: Conflicts with scroll scaling navbar */
  /* overflow-y: auto; */
  /* overflow-y: scroll; */

  /* scroll-snap-stop: always; */
  /* overflow-x: hidden; */
  /* scroll-snap-type: y mandatory; */
  /* scroll-snap-type: y proximity; */
}

/* #project-slider,
#footer,
#top,
#brand-experiences,
#product-experiences,
#digital-experiences,
#jobs,
#contact {
  scroll-snap-align: start;
} */

.content {
  margin: 0 auto;
  width: 100%;
  /* max-width: 1920px; */
  overflow: hidden;
}

.video {
  max-width: 100%;
}

.text-light {
  color: #fff;
}
.text-dark {
  color: #10253E;
}
/* ------------------------------------------------------------ */

.slick-dots li {
  margin: 0 40px 0 0;
}
.slick-dots li button {
  width: 50px;
  height: 10px;
  background-color: #fff;
  font-size: 0px;
  border: 0;
  padding: 5px;
}
.slick-dots .slick-active button {
  background-color: #4DCFFF;
}
.slick-dots li button::before {
  content: "";
}
.slick-dotted.slick-slider {
  margin-bottom: 0px;
}

/* ------------------------------------------------------------ */

.page {
  background-color: #F5F5F5;
  width: 100%;
  /* max-width: 1920px; */
  padding-top: 220px;
}
.page p {
  padding: 0 0 0 0;
  margin: 0;
}

.page .text {
  font-family: inter_regular, Helvetica, "Helvetica Neue", arial, sans-serif;
  color: #000;
  font-size: 1.2vw;
  line-height: 1.6vw;
}

.privacy {
  padding: 0 80px 20px 80px;
  width: 60%;
}
.privacy h2 {
  color: #000;
}

/* ------------------------------------------------------------ */

.jarallax {
  position: relative;
  z-index: 0;
}
.jarallax > .jarallax-img {
  position: absolute;
  object-fit: cover;
}

/* ------------------------------------------------------------ */

.error {
  min-height: 600px;
}
.error .text {
  padding: 40px 80px;

}
.error a {
  color: #000;
  text-decoration: underline;
}

/* ------------------------------------------------------------ */

.navi-bar-container.scrolled .navigation-items {
  padding: 0;
}

.navi-bar-container.scrolled .burger {
  width: 30px;
  height: 30px;

}
.navi-bar-container.scrolled {
  padding: 0;
  border-bottom: 1px solid #ddd;
}
.navi-bar-container.scrolled .navi-bar {
  padding: 0 0;
  padding: 8px 8.5% 4px 0;
  align-items: center;
}
.navi-bar-container.scrolled .logo img {
  height: 40px;
  width: 66px;
  /* ratio 1,651376146788991 */
}

.navi-bar-container {
  transition: 0.2s;
  background-color: #F5F5F5;
  /* border-bottom: 1px solid #ddd; */
  position: fixed;
  top: 0;
  z-index: 200000;
  width: inherit;
  /* max-width: 1920px; */
  padding: 0 0 55px 0;
  margin: 0;
  width: 100%;
}

.navi-bar {
  margin: 0 auto 0 auto;
  transition: 0.2s;
  position: relative;
  width: 100%;
  display: flex;
  padding: 55px 8.6458% 0 0;
}

/* ------------------------------------------------------------ */

.logo-container {
  margin-left: 80px;
  /* max-width: 1920px; */
}
/* .logo-container .logo {
  max-width: 1920px;
} */
.logo img {
  transition: 0.2s;
  width: 148px;
  height: 90px;
  max-width: none;
}

/* ------------------------------------------------------------ */

.burger-container {
  display: none;
}

/* ------------------------------------------------------------ */

/* .navigation .language-button {} */
.navigation .navigation-addons {
  display: none;
}

.navigation {
  display: block;
  width: 100%;
}

.navigation .navigation-items {
  text-align: right;
  padding: 62px 0 0 0;
}
.navigation .navigation-item {
  display: inline-block;
  padding: 0 0 0 20px;
}

.navigation-link-text {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
}
.navigation-link-text-seperator {
  color: #000;
  font-size: 16px;
}
.navigation-link-text.active {
  color: #00ACE9;
}

/* ------------------------------------------------------------ */

.intro {
  height: 100%;
  color: #fff;
  /* max-width: 1920px; */
}
.intro .banner-container {
  position: relative;
  width: 100%;
  height: 100%;
  /* max-width: 1920px; */
}

.banner-title-container {
  position: absolute;
  top: 24.5vw;
  right: 9.5vw;
  width: auto;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.banner-title-container .title {
  font-family: inter_bold, Helvetica, "Helvetica Neue", arial, sans-serif;
  text-transform: uppercase;
  color: #fff;
  font-size: 8vw;
  line-height: 8vw;
  text-align: left;
}
.banner-title-container .title .top {
  color: #fff;
}
.banner-title-container .title .bottom {
  color: #10253E;
}

/* .intro .banner-image {} */
.intro .intro-text {
  position: relative;
  color: #000;
  /* margin: 120px 0 0 80px; */
  margin: 60px 60px 0 80px;
  padding: 0 20px 0 0;
  max-width: 66%;
}
.services .text {
  max-width: 66%;
  margin: 60px 0 60px 80px;
  padding: 0 20px 0 0;
}

.categories-container {
  background-color: #FBFEFF;
  width: 100%;
  display: grid;
  grid-template-columns: 33.33333333% 33.33333333% 33.33333333%;
  gap: 16px;
  gap: 0;
  margin-bottom: 50px;
}
/* .categories-container .category {} */
.categories-container .category .tile {
  height: 100vh;
  max-height: 60vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: transparent;
  position: relative;
}
.categories-container .category .tile.brand {
  background-image: url('../img/home/tiles/tile_brand.jpg');
}
.categories-container .category .tile.product {
  background-image: url('../img/home/tiles/tile_product.jpg');
}
.categories-container .category .tile.digital {
  background-image: url('../img/home/tiles/tile_digital.jpg');
}
/* .categories-container .category .tile .tile-link {} */
.categories-container .category .tile .tile-item {
  position: relative;
}
/* .categories-container .category .tile .tile-item .image {} */
/* .categories-container .category .tile .tile-item .image img {} */
.categories-container .category .tile .tile-item .category-title {
  font-family: inter_bold, Helvetica, "Helvetica Neue", arial, sans-serif;
  text-transform: uppercase;
  color: #fff;
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
  /* font-size: 4vw; */
  font-size: 3vw;
  line-height: 1;
  padding: 0 0 40px 80px;
  height: 60vh;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
}


/* ------------------------------------------------------------ */

.image-title-container {
  /* background-color: rgba(255, 0, 0, 0.7); */
  position: absolute;
  top: 216px;
  right: 0;
  width: auto;
  padding: 0 20px;

  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}
.image-title-container .title {
  font-family: inter_bold, Helvetica, "Helvetica Neue", arial, sans-serif;
  text-transform: uppercase;
  color: #fff;
  font-size: 7vw;
  line-height: 7vw;
  text-align: left;
}
.image-title-container .title .top {
  color: #10253E;
}
.image-title-container .title .bottom {
  color: #fff;
}

/* ------------------------------------------------------------ */

.projects {
  background-color: #10253E;
}

.projects .headline {
  font-family: inter_bold, Helvetica, "Helvetica Neue", arial, sans-serif;
  text-transform: uppercase;
  color: #fff;
  font-size: 4vw;
  padding: 40px 80px 40px 80px;
}

/* ------------------------------------------------------------ */

.tiles {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: stretch;
  width: 100%;
  padding: 0 0 20px 0;
}

.tiles .tile-item {
  position: relative;
  overflow: hidden;
  height: 100%;
}

.tiles .tile {
  color: #fff;
}
.tiles .tile a {
  color: #fff;
}

.tiles .tile .tile-link {
  height: 100%;
}

.tiles .portrait,
.tiles .square {
  flex-grow: 1;
  width: calc(33.33333% - 20px);
}
.tiles .landscape {
  flex-grow: 2;
  width: calc(66.66666% - 20px);
}
.tiles .full {
  width: calc(100%);
}

.tiles .tile .image {
  height: 100%;
}

.tiles .tile .image img {
  display: block;
  height: 100%;
  transition-property: all;
  transition-duration: .7s;
  transition-timing-function: ease;
}
.tiles .tile .overlay {
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 200;
  text-align: left;

  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: ease;
}
.tiles .tile .overlay .title {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 1.6vw;
  width: 100%;
  height: 100%;
}
.tiles .tile .overlay .title .left {
  text-align: left;
}
.tiles .tile .overlay .title .subtitle {
  font-weight: bold;
}
.tiles .tile .overlay .title strong {
  color: #fff;
  font-weight: bold;
  font-size: 1rem;
}

/* add hover effect if not on mobile */
@media (hover: hover) and (pointer: fine) {
  .tiles .tile-item:hover img {
    transform: scale(1.05);
  }
  .tiles .tile-item:hover .overlay {
    opacity: 1;
  }
}

/* ------------------------------------------------------------ */

/* .project-details {} */

.project-details .title-container {
  height: 120px;
  background-color: #10253E;
  width: 100%;
  overflow: hidden;
}
.project-details .title-container .back {
  cursor: pointer;
  background-color: transparent;
  background-image: url('../img/arrow_back.png');
  background-position: center center;
  background-repeat: no-repeat;
  height: 120px;
  width: 80px;
  display: inline-block;
}

.project-details .title-container .title {
  display: inline-block;
  font-family: inter_bold, Helvetica, "Helvetica Neue", arial, sans-serif;
  text-transform: uppercase;
  color: #fff;
  position: absolute;
  z-index: 400;
  margin: 30px 0 0 0;
  font-size: 25px;
}
/* .project-details .title-container .top-title {} */
.project-details .title-container .main-title {
  line-height: 1;
}

.project-details .items {
  display: flex;
  flex-wrap: wrap;
  margin: -1% -1% 1% 0;
}
.project-details .items .item {
  padding: 1% 1% 0 0;
}

.project-details .items .item.full {
  width: 100%;
}
.project-details .items .item.twothirds {
  width: calc(66.66666%);
}
.project-details .items .item.third {
  width: 33.33333%;
  width: calc(33.33333%);
}

.project-details .items .item img {
  display: block;
}
.project-details .placeholder-content {
  font-size: 1vw;
  padding: 20px;
}

.project-details .items .item.placeholder {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
}
.project-details .items .item.placeholder .placeholder-headline {
  font-family: inter_bold, Helvetica, "Helvetica Neue", arial, sans-serif;
  text-transform: uppercase;
}
.project-details .items .item.placeholder .placeholder-text {
  padding-top: 10px;
}

.project-details .description {
  font-size: 14px;
  padding: 50px 50px 50px 80px;
}
.project-details .description .text {
  max-width: 66%;
  padding-top: 10px;
}
.project-details .description ul {
  margin: 0 0 0 12px;
  padding: 0;
}
.project-details .description .headline {
  font-weight: bold;
  text-transform: uppercase;
}

.details-btn-container {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.details-btn-container .details-btn-deco {
  width: 110px;
  height: 60px;
  background-image: url('../img/projects/details_btn_deco.png');
  background-repeat: no-repeat;
  background-size: 60px 60px;
  background-position-x: right;
  background-position-y: bottom;
}
.details-btn-container .details-btn-deco .details-btn-text {
  font-weight: bold;
  font-size: .75rem;
}

/* ------------------------------------------------------------ */

.jobs {
  font-family: inter_regular, Helvetica, "Helvetica Neue", arial, sans-serif;
  color: #10253E;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  min-height: 100vh;
}
.jobs .jobs-page-headline {
  padding: 20px 0 40px 0;
  text-transform: uppercase;
  font-size: 4.5vw;
  line-height: 1;
  color: #10253E;
}
.jobs .we-want {
  font-size: 1.5vw;
  line-height: 1;
  font-weight: bold;
}

.project .close-btn-container,
.jobs .close-btn-container {
  pointer-events: none;
  width: 100%;
  position: fixed;
  z-index: 10020;
  padding: 30px 24px 20px 20px;
  /* max-width: 1920px; */
}
.project .close-btn-container .close-btn,
.jobs .close-btn-container .close-btn {
  pointer-events: auto;
  background-image: url('../img/burger_close_black.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-color: transparent;
  display: block;
  cursor: pointer;
  width: 50px;
  height: 50px;
  float: right;
}
.project .close-btn-container .close-btn a,
.jobs .close-btn-container .close-btn a {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.job {
  padding: 20px 0 10px 0;
}

/* .job .open { background:green; } */

/* .job .headline h2 {
  cursor: pointer;
  font-size: 3vw;
}
.job .headline h2:hover {
  text-decoration: underline;
}
.job .description {
  display: none;
  margin-bottom: 40px;
  max-width: 720px;
}
.job .description strong {
  display: inline-block;
  margin: 20px 0;
}
.job .description ul {
  padding: 0 0 0 20px;
  margin: 0;
}
.job .description li {
  padding: 0 0 6px 0;
  margin: 0;
}
.job .job-email-link {
  margin: 20px 0;
}
.job .job-email-link a {
  color: #10253E;
  text-decoration: underline;
} */

/* ------------------------------------------------------------ */

.contact {
  padding: 60px 50px 60px 80px;
  position: relative;
  color: #10253E;
}
.contact h2 {
  color: #10253E;
  font-size: 4.5vw;
}
.contact p {
  color: #000;
}

.contact .jobs-link-container {
  background-color: #4DCFFF;
  position: absolute;
  right: 0;
  top: 235px;
}
.contact .jobs-link-container a {
  padding: 20px 20px 20px 60px;
  display: inline-block;
  width: 100%;
  height: 100%;
  font-size: 20px;
  color: #10253E;
  text-transform: uppercase;
}

.contact .contact-container {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.contact .form-error {
  display: none;
  background-color: rgba(255, 0, 0, 0.5);
  color: #fff;
  width: 100%;
  padding: 20px;
}

.contact .form-success {
  display: none;
  background-color: rgba(3, 89, 3, 0.5);
  color: #fff;
  width: 100%;
  padding: 20px;
}

.contact .form-container {
  display: flex;
  align-items: flex-start;
}
.contact .form-container .left {
  width: 33%;
}
.contact .form-container .right {
  margin-left: 50px;
  width: 66%;
}

.contact .form {
  margin: 20px 0 0 0;
  width: 100%;
}
.contact .form .nickname {
  display: none;
}


.contact form label {
  text-transform: uppercase;
  font-weight: bold;
}

.contact form textarea,
.contact form input[type=text],
.contact form input[type=email] {
  /* width: 360px; */
  width: 100%;
  padding: 6px;
  font-size: 20px;
  font-weight: bold;
  margin-top: 6px;
  border: 1px solid #000;
}
.contact form .send-button input[type=submit] {
  background-color: #10253E;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
  border: 0;
  padding: 10px 20px;
  margin-top: 6px;
}

.contact .address {
  text-transform: uppercase;
  font-weight: bold;
  margin: 240px 0 0 120px;
  font-size: 16px;
}

.contact form .item {
  padding: 10px 0;
}
.contact form .item.privacy-check {
  font-size: 14px;
  width: 100%;
}
.contact form .item.privacy-check label {
  font-size: 14px;
  text-transform: none;
  font-weight: normal;
}
.contact form .item.privacy-check a {
  color: #10253E;
  text-decoration: underline;
}

/* ------------------------------------------------------------ */

.footer {
  background-color: #10253E;
  color: #fff;
  font-size: 14px;
  /* padding: 40px 0; */
  padding: 60px 0 0 0;
  width: 100%;
  /* max-width: 1920px; */
  margin: 0 auto;
}
.footer-top {
  display: flex;
  padding: 0;
}

.footer .logo {
  padding: 10px 0 0 80px;
  width: 30%;
}

.footer .footer-contact {
  width: 30%;
}
.footer .navi {
  width: 10%;
}
.footer .legal {
  width: 10%;
}
.footer .blank20 {
  width: 20%;
}
.footer .blank60 {
  height: 20px;
  width: 60%;
  float: left;
}
.footer .copyright {
  padding: 40px 0;
}

.footer a {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}

/* ------------------------------------------------------------ */
@media screen and (min-width: 1921px) {
  .page .text {
    font-size: 23px;
    line-height: 1.35;
  }

  .categories-container .category .tile .tile-item .category-title {
    font-size: 86px;
    line-height: 1;
  }

  .projects .headline {
    font-size: 86px;
  }

  .tiles .tile .overlay .title {
    font-size: 31px;
  }

  .project-details .placeholder-content {
    font-size: 20px;
  }

  .details-btn-container .details-btn-deco .details-btn-text {
    font-size: 12px;
  }

  .contact h2 {
    font-size: 86px;
  }
}

@media screen and (max-width: 1300px) {
  .page .text {
    font-size: 1.3vw;
    line-height: 1.7vw;
  }
  /* .placeholder-content {} */
}

@media screen and (max-width: 930px) {

  .logo img {
    height: 70px;
    width: 116px;
  }

  .navi-bar {
    padding: 55px 10px 0 0;
  }
  .navigation .navigation-items {
    padding: 44px 44px 0 0;
  }
  .navigation .navigation-item {
    padding: 0 0 0 10px;
  }
  .navigation-link-text {
    font-size: 14px;
  }

  .page .text {
    font-size: 1.7vw;
    line-height: 2.3vw;
  }

  .categories-container {
    background-color: #FBFEFF;
    width: 100%;
    display: block;
    gap: 0;
    margin-bottom: 50px;
  }
  .categories-container .category .tile {
    height: 100vh;
    max-height: 40vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    position: relative;
    margin-bottom: 10px;
  }
  .categories-container .category .tile .tile-item .category-title {
    font-size: 10vw;
    line-height: 1;
    padding: 0 0 60px 80px;
    height: 40vh;
    display: flex;
    justify-content: flex-end;
  }

  .projects .headline {
    font-family: inter_bold, Helvetica, "Helvetica Neue", arial, sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 10vw;
    padding: 40px 80px 40px 80px;
  }

  .project-details .items {
    display: block;
  }

  .project-details .items .item.full {
    width: 100%;
  }
  .project-details .items .item.twothirds {
    width: 100%;
  }
  .project-details .items .item.third {
    width: 100%;
  }
  .project-details .placeholder-content {
    font-size: 14px;
    line-height: 20px;
  }

  .contact h2 {
    font-size: 10vw;
  }

  .contact .form-container {
    display: block;
  }
  .contact .form-container .left {
    width: 66%;
  }
  .contact .form-container .right {
    margin-left: 0;
    width: 66%;
  }

  .footer-top {
    display: block;
  }
  .footer .logo {
    width: 100%;
  }
  .footer .footer-contact {
    padding: 20px 80px;
    width: 100%;
  }
  .footer .navi {
    padding: 20px 80px;
    width: 100%;
  }
  .footer .legal {
    padding: 0 80px;
    width: 100%;
  }
  .footer .copyright {
    text-align: left;
    padding: 20px 80px;
  }
  .footer .blank20 {
    display: none;
  }
  .footer .blank60 {
    display: none;
  }
}

@media screen and (max-width: 620px) {


  .navi-bar {
    padding: 20px 20px 0 0;
  }
  .navi-bar-container.scrolled .navi-bar {
    padding: 8px 20px 4px 0;
  }

  .navi-bar-container {
    padding: 0 0 15px 0;
  }

  .logo-container {
    margin-left: 40px;
  }

  .page {
    padding-top: 120px;
  }

  .page .text {
    font-size: 14px;
    line-height: 20px;
  }

  /* .banner-title-container {
  } */

  .categories-container .category .tile .tile-item .category-title {
    padding: 0 0 40px 40px;
  }

  .image-title-container {
    top: 118px;
  }

  .tiles .tile {
    margin-bottom: 20px;
  }

  .tiles .tile .overlay {
    opacity: .8;
  }
  .tiles .tile .overlay .title {
    align-items: flex-start;
    margin-left: 40px;
    font-size: 3.6vw;
  }

  .tiles {
    display: block;
  }
  .tiles .portrait,
  .tiles .square {
    width: 100%;
  }
  .tiles .landscape {
    width: 100%;
  }

  .projects .headline {
    padding: 20px 40px;
  }

  .project-details .items .item.full {
    width: 100%;
  }
  .project-details .items .item.twothirds {
    width: 100%;
  }
  .project-details .items .item.third {
    width: 100%;
  }
  .project-details .placeholder-content {
    font-size: 14px;
    line-height: 20px;
  }
  .project-details .description {
    padding: 20px 40px;
  }
  .project-details .description .text {
    max-width: 100%;
    padding-top: 10px;
  }
  .project-details .title-container .title {
    margin: 40px 0 0 0;
    font-size: 18px;
  }

  .intro .intro-text {
    width: 100%;
    margin: 0;
    padding: 20px 20px 20px 40px;
    max-width: 100%;
  }
  .services .text {
    max-width: 100%;
    margin: 0;
    padding: 20px 40px;
  }

  .navi-bar {
    display: flex;
    align-items: center;
    width: 100%;
  }

  .burger-container {
    display: block;
    pointer-events: none;
    width: 100%;
    padding-right: 10px;
    max-width: 1920px;
  }
  .burger {
    transition: 0.2s;
    z-index: 10000000;
    position: relative;
    pointer-events: auto;
    background-image: url('../img/burger.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-color: transparent;
    display: block;
    cursor: pointer;
    width: 50px;
    height: 50px;
    float: right;
  }
  .burger.active {
    background-image: url('../img/burger_close.png');
  }


  .navigation .language-button {
    display: block;
  }
  .navigation .navigation-addons {
    display: block;
  }
  .navigation {
    display: none;
    background-color: #00ACE9;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    z-index: 10000;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100vh;
  }

  .navigation-container {
    margin: 60px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .navigation .language-button {
    padding: 0 0 40px 10px;
  }
  .navigation .language-button a {
    text-transform: uppercase;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
  }
  .navigation-items {
    text-align: left;
    margin-right: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
  }
  .navigation-item {
    display: block;
    cursor: pointer;
    text-align: left;
    padding: 4px 0;
  }
  .navigation-link-text {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
  }
  .navigation-link-text-seperator {
    font-size: 30px;
    color: #fff;
  }
  .navigation-link-text.active {
    color: #fff;
  }
  .navigation-addons {
    width: 100%;
    text-align: left;
    padding: 50px 0 0 0;
  }
  .navigation-addons a {
    color: #fff;
    padding: 20px 10px 0 0;
  }

  /* .navigation-item:nth-child(odd) .navigation-link-text {
    font-size: 30px;
    color: #fff;
  }
  .navigation-item:nth-child(even) .navigation-link-text {
    font-size: 24px;
    color: #cdcdcd;
  } */

  .contact {
    padding: 50px 40px 50px 40px;
    position: relative;
    color: #10253E;
  }

  /* .contact .contact-container {} */
  .contact .form-container .left {
    width: 100%;
  }
  .contact .form-container .right {
    margin-left: 0;
    width: 100%;
  }
  .contact form textarea,
  .contact form input[type=text],
  .contact form input[type=email] {
    width: 100%;
  }
  .contact .address {
    margin: 30px 0 30px 0;
  }

  .privacy {
    padding: 0 40px 20px 40px;
    width: 100%;
  }

  .footer-top {
    display: block;
  }
  .footer .logo {
    padding: 20px 40px;
    width: 100%;
  }
  .footer .footer-contact {
    padding: 20px 40px;
    width: 100%;
  }
  .footer .navi {
    padding: 20px 40px;
    width: 100%;
  }
  .footer .legal {
    padding: 0 40px;
    width: 100%;
  }
  .footer .copyright {
    text-align: left;
    padding: 20px 40px;
  }

}

@media (pointer: coarse) {
  .tiles .tile .overlay {
    opacity: .8;
  }
}